.section-title {
  color: #fff;
  max-height: 44px;
}

.form-checkout {
  .content {
    border-right: 1px solid $gray-bg;
    padding-right: 30px;
    margin-bottom: 50px;
  }
  .sidebar {
    padding-left: 30px;
  }
}